programas, juegos y muchas cosas mas
 
ÍndiceFAQBuscarchatMiembrosGrupos de UsuariosConectarseRegistrarse

Comparte | 
 

 (backtrack) actualizar y poner firefox en nuestro idioma

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
akatsuki



Mensajes : 17
Puntos : 38
Reputación : -1
Fecha de inscripción : 23/10/2010

MensajeTema: (backtrack) actualizar y poner firefox en nuestro idioma   Miér Oct 27, 2010 6:41 pm

Hola como verais en backtrack llega por default un firefox antiguo el 3.0.x y encima en ingles affraid pero como veran estamos en el 3.6.11 bueno para actualizarlo y ponerlo a nuesto idioma natal ok primero instalamos este paquete:
#apt-get install python-notify
bueno luego descargamos la version de ubuntuzilla
vamos a descargar ubuntuzilla-4.8.3-0ubuntu1-i386.deb utilizen google y busquenlo ahora no me acuerdo de donde lo descargue perdon U.U creo que aca lo descargue
http://sourceforge.net/projects/ubuntuzilla/
bueno vayan a la konsole y descomprimenlo
root@bt:~# dpkg -i ubuntuzilla-4.8.3-0ubuntu1-i386.deb si les da este error
root@bt:~# dpkg -i ubuntuzilla-4.8.3-0ubuntu1-i386.deb
(Reading database ... 254439 files and directories currently installed.)
Preparing to replace ubuntuzilla 4.8.3-0ubuntu1 (using ubuntuzilla-4.8.3-0ubuntu
1-i386.deb) ...
Unpacking replacement ubuntuzilla ...
dpkg: dependency problems prevent configuration of ubuntuzilla:
ubuntuzilla depends on gdebi; however:
Package gdebi is not installed.
dpkg: error processing ubuntuzilla (--install):
dependency problems - leaving unconfigured
Processing triggers for man-db ...
Errors were encountered while processing:
ubuntuzilla
bueno por lo visto dice que ubuntuzilla depende de gdebi
ok instalemos gdebi
root@bt:~# apt-get install gdebi (por si las dudas les sale esto)
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
gdebi: Depends: gdebi-core (= 0.3.13) but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a s
olution).
como veis abajo en E:blablabla ay una sugerencia entonces ponemos
root@bt:~# apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following extra packages will be installed:
gdebi gdebi-core
The following NEW packages will be installed:
gdebi gdebi-core
0 upgraded, 2 newly installed, 0 to remove and 39 not upgraded.
1 not fully installed or removed.
Need to get 51.8kB of archives.
After this operation, 766kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://archive.offensive-security.com pwnsauce/main gdebi-core 0.3.13 [19.
0kB]
Get:2 http://archive.offensive-security.com pwnsauce/main gdebi 0.3.13 [32.7kB]
Fetched 51.8kB in 5s (9004B/s)
Selecting previously deselected package gdebi-core.
(Reading database ... 254439 files and directories currently installed.)
Unpacking gdebi-core (from .../gdebi-core_0.3.13_all.deb) ...
Selecting previously deselected package gdebi.
Unpacking gdebi (from .../archives/gdebi_0.3.13_all.deb) ...
Processing triggers for man-db ...
Setting up gdebi-core (0.3.13) ...

Setting up gdebi (0.3.13) ...

listo problema resuelto ahora por si las dudas lo descomprimos de nuevo al .deb
root@bt:~# dpkg -i ubuntuzilla-4.8.3-0ubuntu1-i386.deb
ok ahora parece q todo bien
ok ahora cierren su navegador (firefox) y Abra una consola y ejecute el siguiente comando.
#ubuntuzilla.py
y bueno si les sale esto
You appear to be trying to run Ubuntuzilla as root.
Ubuntuzilla really shouldn't be run as root under normal circumstances.
You are advised to exit now and run it as regular user, without 'sudo'.
Do not continue, unless you know what you're doing.
Do you want to exit now?
Please enter 'y' or 'n': n (la n ponga) n=no
y despues le saldra
If no version number shows, if the version shown is not the latest, or if you wo
uld like to install a different release, press 'n', and you'll be given the opti
on to enter the version manually. Otherwise, press 'y', and proceed with install
ation. [y/n]?
Please enter 'y' or 'n': y (pongan y) y=yes
empesara a cargar los idiomas se los enume a los idiomas
ok busquen el numero de su idioma ejemplo argentina es el nro 17 y puse
Enter your choice of localization (integer, from 0 to 75): 17
You have chosen localization es-AR, Spanish (Argentina) [Español (de Argentina)]. Is that correct [y/n]?
Please enter 'y' or 'n': y

ok y listo esperen que descargue y se configure y tendran firefox ultima version y actulizado y es mas
cada vez que salga una version de firefox ...backtrack les avisara que hay una version actualizada
lol!
dudas sugerenciassssss llamar al 555-rriente bye
Volver arriba Ir abajo
 
(backtrack) actualizar y poner firefox en nuestro idioma
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.
 Temas similares
-
» ayuda en poner el puntero en firefox
» Como poner en la cabecera del foro: Bienvenido a nuestro ultimo usuario
» ¿como puedo poner para que cambien de idioma mi foro?
» Como poner el idioma a mi foro dependiendo del pais que lo visita?
» Como poner nuestro codigo de afiliacion a un widgets? IMGs

Permisos de este foro:No puedes responder a temas en este foro.
revolution-hackerz :: Zona Linux :: El Rincon Del Pinguino-
Cambiar a: